#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.11
visibility:           public
id:                   yesod-auth-1.6.11-GsLd9NkTZzaDUnRxFbNL9y
key:                  yesod-auth-1.6.11-GsLd9NkTZzaDUnRxFbNL9y
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  afde7c4f0bb5b3ca1a6f95adf5d48000
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.11
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11-GsLd9NkTZzaDUnRxFbNL9y
depends:
    aeson-2.0.3.0-L0yDvMzHL9pEVYTJafTiOn
    authenticate-1.3.5.1-3lgdMbUYavi5IR5d9fhT6H base-4.15.1.0
    base16-bytestring-1.0.2.0-5yEKd7V15or9tOje1SnE3V
    base64-bytestring-1.2.1.0-INxvaIcn38WAVVivWrRDlW binary-0.8.8.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-I8DCsoBwqZPDCUfJaZivjw
    blaze-markup-0.8.2.8-4wqY17LUa1y2DfhOUFBRTZ bytestring-0.10.12.1
    conduit-1.3.4.2-38Lq3lyOeTED5u4iErqBuv
    conduit-extra-1.3.6-3rRx4rqNzWk1kKYyOTChgi containers-0.6.4.1
    cryptonite-0.30-GkEuHpgNoKGAeun61nywqJ
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    email-validate-2.3.2.16-HYaqIcJf3ij6gat5VHfzsq
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    http-client-0.7.13.1-Ks0dKsZNBl21ichoc2YOeI
    http-client-tls-0.3.6.1-EgBEXL3wjfMF85kn4EpH4g
    http-conduit-2.3.8-7CEcynH5NB289bj3luOL9P
    http-types-0.12.3-1pkB607j65YKSC393AJmEU
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    network-uri-2.6.4.1-Demy9sPxBDIKHeygI3gHQl
    nonce-1.0.7-GwyRpMBSq6nIblVNlKgfCp
    persistent-2.13.3.3-BEqS9w1NeeHCKCKPJ45d9c
    random-1.2.1.1-8RqJW6WcYvJ6oevOvBr1tq
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    shakespeare-2.0.30-AfYts0d8ja4KEui1ZLgv5K template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.22.0-FSgIhtjrPKGKLVKWtxWOAX
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS
    unordered-containers-0.2.19.1-LD25aQ96xQuJMMHDDQKI4Q
    wai-3.2.3-8hMwPOZVMzN7ak7uMZ1cVB
    yesod-core-1.6.24.0-G6lDm2w7TAAmRjtDd3zNK
    yesod-form-1.7.2-IojVNyi9yiuBEUSdRPH35f
    yesod-persistent-1.6.0.8-SCOuq65c8eIsprhaJlslr

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

